Subject: City Apt Herbs

From: [email-masked] (Muryo)
Date: 13 May 1995 11:59:47 -0400

Hi,

  I am trying to find out what herbs thirve best in a low light, high
pollution city environment.  Chives, thyme oregano, and parsley seem to to
do well?  I'm interested greatly in your opinions. Thank you.

Muryo